@charset "utf-8";/* CSS Document */
*{-webkit-text-size-adjust:none}
html,body{width:750px;margin:0 auto;min-width:inherit;transform:'';background:#fff;font-family:'微软雅黑,宋体',sans-serif;}
.fl_pc{float:none;display:block;}
.fr_pc{float:none;display:block;}
.pchide{display:block;}
.pcWidth{width:auto;}
.mhide{display:none;}
.padhide{display:none;}
.container{width:auto;}
/* public */
.header{width:100%;overflow:hidden;}
.wrapper{width:100%;margin:0 auto;}
.container{margin-top:0;}
/* index_header */
.header{width:100%;}
.header .focus{width:100%;height:350px;overflow:hidden;}
.header .wrapper{width:100%;height:142px;position:relative;padding:15px 30px 18px;box-sizing:border-box;}
.header .logo a{float:left;width:277px;height:100px;background:#ccc;background:url(./trs_index_03.jpg) no-repeat;background-size:100% auto;margin-top:14px;}
.header .topbar{width:auto;font-size:28px;position:absolute;right:0;top:50px;}
.header .topbar span{display:inline-block;}
.header .topbar span.menuBtn{width:50px;height:40px;background:url(./trs_mobi_index_03.jpg);margin:10px 30px 0;}
.header .topbar span.select{width:158px;border-right:0;margin-right:0px;vertical-align:top;margin-top:15px;overflow:hidden;}
.header .topbar span.select i{width:23px;height:23px;display:inline-block;vertical-align:middle;background:url(./trs_map.png) no-repeat;background-size:contain;margin-right:5px;margin-top:5px;*margin-top:-10px;float:left;}
.header .topbar span.select select{border:0;background:url(./trs_arrow_down.png) no-repeat right;background-size:15px 8px;padding-right:25px;font-size:28px;color:#a7a7a7;}
.header .topbar span.input{display:none;}
.header .nav{width:100%;height:683px;float:right;color:#fff;margin-top:0;display:none;position:fixed;top:0;left:0;background:#fff url(./navBg.png) bottom repeat-x;z-index:99;overflow:hidden;}
.header .nav .search{width:100%;height:143px;box-sizing:border-box;padding:54px 127px 30px 30px;position:relative;}
.header .nav .search input{width:595px;height:60px;border:1px solid #bfbfbf;border-radius:10px;font-size:28px;box-sizing:border-box;padding:0 10px;}
.header .nav .search i{width:40px;height:40px;display:block;background:url(./trs_search.png) center no-repeat;background-size:contain;position:absolute;right:140px;top:63px;}
.header .nav .close{position:fixed;right:30px;top:60px;z-index:10;}
.header .nav ul{text-align:left;width:242px;height:100%;background:#f5f5f5;}
.header .nav li{display:block;margin-left:0;font-size:30px;letter-spacing:0.3px;line-height:70px;font-weight:400;width:100%;text-indent:50px;}
.header .nav li.active{background:#e5e5e5;color:#9d1515;font-weight:bold;position:relative;}
.header .nav li.active::after{content:'';width:4px;height:27px;background:#9d1515;position:absolute;top:16px;left:30px;}
.header .nav li p{display:none;position:fixed;top:130px;left:242px;transform:none;width:500px;height:auto;border-top:0;z-index:9;padding:20px 0;background:none;}
.header .nav li p a{font-size:30px;display:block;text-align:center;cursor:pointer;line-height:80px;font-weight:bold;}
/* focus */
.subFocus{width:100%;height:340px;background:center no-repeat;overflow:hidden;}
.subFocus h2{width:500px;height:36px;font-size:52px;color:#16AE66;letter-spacing:0.63px;line-height:36px;font-weight:700;margin-top:130px;margin-left:56px;}
.subFocus h2 span{display:block;height:20px;font-size:32px;color:#16AE66;letter-spacing:0.37px;line-height:20px;font-weight:400;margin-top:17px;}
/* footer */
.footer{width:100%;height:auto;/* background:#edeff5;*/
 /* overflow:hidden;*/
 padding:10px 30px;box-sizing:border-box;}
.footer .qrcode1{width:100%;display:none;}
.footer .qrcode1 img{width:0;height:0;}
.footer .qrcode2{width:100%;display:none;}
.footer .qrcode2 ul{width:637px;margin:0 auto;}
.footer .qrcode2 ul li{width:166px;float:left;margin-right:68px;margin-bottom:50px;font-size:24px;text-align:center;}
.footer .qrcode2 ul li.last{margin:0;}
.footer .qrcode2 img{width:100%;height:auto;margin-bottom:20px;}
.footer ul.com{clear:both;border-top:1px solid #edeff5;text-align:center;}
.footer ul.com li{color:#535353;font-size:26px;display:block;margin-right:20px;line-height:36px;padding-right:20px;}
.footer .footBar{/* overflow:hidden;*/
 margin:20px auto 50px;}
.footer .footBar span{display:block;margin-bottom:30px;}
.footer .footBar span.img1{display:none;margin:0 auto;width:410px;height:62px;background:url(./footerImg_09.jpg) center;}
.footer .footBar span.img1 img{display:none;}
.footer .footBar span.img2{display:block;width:100%;height:62px;background:url(./footerImg_09.jpg) center no-repeat;}
.footer .footBar span.img2 img{display:none;}
.footer .footBar .trs_select{width:100%;position:relative;margin-bottom:20px;}
.footer .footBar .trs_select h3{width:100%;padding:10px 4px 10px 20px;border:1px solid rgba(222,222,222,1);margin-right:20px;box-sizing:border-box;background:#fff url("./arrow-down.png") no-repeat scroll 650px center;background-size:18px 10px;font-size:26px;}
.footer .footBar .trs_select p{position:absolute;top:-400px;left:0;width:100%;height:400px;background:#fff;padding:16px 14px;box-sizing:border-box;border:1px solid #e0e0e0;box-shadow:0px 0px 6px #e0e0e0;overflow:auto;display:none;}
.footer .footBar .trs_select p a{width:100%;height:60px;line-height:60px;display:block;font-size:26px;}
.footer .footBar .trs_select:hover h3{border:1px solid #9d1515;cursor:pointer;background:#fff url("./arrow-up.png") no-repeat scroll 650px center;background-size:18px 10px;}
.footer .footBar .trs_select:hover p{display:block;}
.footer .searchCom{display:none !important;}
/* .footer .footBar select{width:100%;height:60px;border:1px solid rgba(222,222,222,1);padding-left:12px;margin-right:20px;font-size:26px;box-sizing:border-box;}
*/
/* form */
select::-ms-expand{display:none;}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#fff url("./arrow-down.png") no-repeat scroll 640px center;background-size:17px 9px;outline:none;}
option::-ms-expand{display:none;}
option{-moz-appearance:none;/* Firefox */
 -webkit-appearance:none;/* Safari 和 Chrome */
 appearance:none;}
option:hover{color:#fff;background-color:#eee;}
/* page */
.pageBtn{overflow:hidden;width:670px;height:80px;margin:0 auto 50px auto;}
.pageBtn a{color:#fff;width:670px;height:80px;line-height:80px;text-align:center;margin-bottom:50px;background:#9d1515;border-radius:4px;font-size:28px;display:block;}
/* page */
.page{width:100%;height:100px;text-align:center;margin:0px auto 20px auto;border:0;padding:0;}
.page li{display:inline-block;min-width:64px;min-height:64px;background:#e2e2e2;border-radius:8px;box-sizing:border-box;padding:10px 20px;font-size:28px;color:rgba(0,0,0,0.65);margin-right:10px;cursor:pointer;}
.page li i{display:block;}
.page li.left{background:#fff url(./trs_left.png) no-repeat center;background-size:12px 20px;}
.page li.right{background:#fff url(./trs_right.png) no-repeat center;background-size:12px 20px;}
.page li.active{background:#9d1515;color:#fff;border:0;}
.page li.input{border:0;background:none;}
.page li.input input{border:1px solid rgba(217,217,217,1);width:96px;min-height:64px;box-sizing:border-box;border-radius:8px;padding:10px;margin:0 10px;}
/* 404 */
.body404{background:#fff;}
.body404 .contentBox{min-height:auto;overflow:hidden;}
.body404 .box404{width:auto;margin:0 auto;margin-top:80px;font-size:36px;color:#787878;text-align:center;}
.body404 .box404 img{width:700px;height:auto;margin:0 auto;margin-bottom:92px;display:block;}
.body404 .box404 .handle404{margin:32px auto 148px auto;}
.body404 .box404 .handle404 a{width:268px;height:72px;display:inline-block;background:#909090;border-radius:6px;color:#fff;font-size:28px;line-height:72px;cursor:pointer;}
.body404 .box404 .handle404 a.active{margin-right:19px;background:#51AB6D;}
/* dialog */
.dialog{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,.6);z-index:999;display:none;}
.dialog .box{width:auto;height:1000px;background:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.dialog .box .title{width:100%;height:100px;background:#51AB6D;color:#fff;line-height:100px;text-indent:20px;font-size:28px;}
.dialog .box .content{width:100%;height:800px;overflow:auto;padding:20px 20px;box-sizing:border-box;}
.dialog .box .content .item{width:700px;overflow:auto;}
.dialog .box .handle{width:100%;height:100px;text-align:center;}
.dialog .box .handle a{padding:20px 40px;background:#16AE66;color:#fff;display:inline-block;vertical-align:middle;margin-right:10px;font-size:28px;}
.dialog .box .content table{width:2000px;border:1px solid #ccc;border-collapse:collapse;margin-bottom:20px;}
.dialog .box .content table td{padding-left:10px;}
/* dialogBox */
.dialogBox{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,.6);z-index:999;display:none;}
.dialogBox .box{width:800px;padding:30px;box-sizing:border-box;}
.dialogBox .box .btn{width:40px;height:40px;display:block;position:absolute;top:500px;right:initial;left:50%;transform:translate(-50%,-50%);background:url(./trs_close.png) no-repeat;background-size:contain;cursor:pointer;}
.dialogBox .box video{width:100%;height:100%;}
/* datepicker */
.ui-datepicker{width:610px !important;font-size:24px !important;}
.ui-datepicker td span,.ui-datepicker td a{padding:.8em .2em !important;}
/* swiper */
.swiper-container{width:100%;position:relative;}
.swiper-container .swiper-slide{width:100%;height:100%;overflow:hidden;}
.swiper-container .swiper-slide img{}
.arrowBox{width:100%;height:0;margin:0 auto;position:relative;transform:translate(0,-205px);z-index:100;}
.swiper-container .arrow-left{background:url(./aleft.png) no-repeat left top;position:absolute;left:10px;top:0;width:30px;height:58px;}
.swiper-container .arrow-right{background:url(./aright.png) no-repeat left bottom;position:absolute;right:10px;top:0;width:30px;height:58px;}
.headfocus .swiper-container .pagination{width:100%;height:50px;position:absolute;bottom:0;left:0;z-index:99;text-align:center;}
.headfocus .swiper-container .pagination .swiper-pagination-switch{width:15px;height:15px;background:#fff;display:inline-block;margin-right:10px;border-radius:50%;cursor:pointer;}
.headfocus .swiper-container .pagination .swiper-active-switch{background:#9d1515;}
/*特殊分辨率处理*/
@media screen and (max-width:600px){}
@media screen and (max-width:400px){}
@media screen and (max-width:360px){}
